Bug 182855 - post install script error: /etc/selinux/config: No such file or directory
post install script error: /etc/selinux/config: No such file or directory
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-24 09:56 EST by Phil Knirsch
Modified: 2015-03-04 20:16 EST (History)
1 user (show)

See Also:
Fixed In Version: current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-15 23:35:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2006-02-24 09:56:38 EST
A bug has been found in the post install script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: selinux-policy-strict-2.2.15-4.noarch
Proposed fix: PreReq: selinux-policy-targeted
Comment 1 Daniel Walsh 2006-02-24 11:41:06 EST
Fixed in selinux-policy-2.2.21-6
Comment 2 Daniel Walsh 2007-03-15 23:35:32 EDT
Closing several old modified bugs

Note You need to log in before you can comment on or make changes to this bug.